import * as React from "react";
export interface TutorialTopicCompletedProps {
    completedHeader: string | JSX.Element;
    completedText: string | JSX.Element;
    continueBtnText: string;
    lastTopic: boolean;
    onClickNextTopic(e: any): void;
    handleClose(): void;
}
export declare const TutorialTopicCompleted: React.FunctionComponent<TutorialTopicCompletedProps>;
